Skip to content
Browse files

Getting Started Guide: update RubyGems Guides link [ci skip]

  • Loading branch information...
1 parent 50ddf40 commit 36bc2c40f9e68c74500e8ca0ea97b99c2f736c1b @fgo fgo committed Sep 24, 2013
Showing with 2 additions and 2 deletions.
  1. +2 −2 guides/source/getting_started.md
View
4 guides/source/getting_started.md
@@ -22,8 +22,8 @@ with Rails. However, to get the most out of it, you need to have some
prerequisites installed:
* The [Ruby](http://www.ruby-lang.org/en/downloads) language version 1.9.3 or newer
-* The [RubyGems](http://rubygems.org/) packaging system
- * To learn more about RubyGems, please read the [RubyGems User Guide](http://docs.rubygems.org/read/book/1)
+* The [RubyGems](http://rubygems.org) packaging system
+ * To learn more about RubyGems, please read the [RubyGems Guides](http://guides.rubygems.org)
* A working installation of the [SQLite3 Database](http://www.sqlite.org)
Rails is a web application framework running on the Ruby programming language.

0 comments on commit 36bc2c4

Please sign in to comment.
Something went wrong with that request. Please try again.